﻿body {margin: 2px 2px 2px 2px;
	font-family: Verdana;
	font-size: 8px;
	}
	
#maintitle 
{
	height: 30px;
	width: 100%;
	font-size: 12px !important;
	color: White;
	background-color: #006699;
	padding: 2px 2px 2px 10px;
	margin-top:1px;
	margin-bottom:1px;
}
#maintitle table tr
{
	color: White;
}

.panel
{
	background-color: #dddddd;
	width: 100%;
	border: #aaaaaa 1px solid;
	border-collapse:collapse;
}
.panel td
{
	font-size: 10pt !important;		
}

.panelrow
{
	background-color: White;

}

.panelrowinstall td
{
	background-color: White;	
        border: 1px solid black !important;
        color: red;
       
}

.panelcolumnnames
{
	color: White;
	background-color: #006699;
}	

.paneltitlerow 
{
	background-color: #dddddd ;
}


.panelrow td 
{
	padding: 2px;
	font-size: 10pt;
	background-color: White;
}	

.inputsummary 
{
	font-family: Verdana;
	font-size: 8pt;
	color: Red;		
}


.errortext
{
	font-family: Verdana;
	font-size: 10pt;
	color: Red;
}

/* Menu */

ul.AspNet-Menu 
{
    position: relative;
    font-size:13px;
    text-align:center;
    height: 8px;
    
    
}


ul.AspNet-Menu, 
ul.AspNet-Menu ul
{
    margin-left:30px;
    padding-left:15px;
    display: block;
   

}

ul.AspNet-Menu li
{
	padding-right:15px;
    position: relative;
    list-style: none;
    float: left;
    background-color:#D9D9E6;
    white-space: nowrap;
    padding-top:5px;
    
    
    
}

ul.AspNet-Menu li a,
ul.AspNet-Menu li span
{
    display: block;
    text-decoration: none;
    text-align: center;
	color:#00025C;
}

ul.AspNet-Menu ul
{
    position: absolute;
    visibility: hidden;
    margin-left:0;
    border:1px #C2C5C8 solid;
    background-color:#F5F5F5;
    padding-left:0;
    padding-right:0;
    
}

ul.AspNet-Menu ul li
{
 position: relative; 
 background-color:#F5F5F5;
   
}

/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul ul,
ul.AspNet-Menu li.AspNet-Menu-Hover ul ul
{
    visibility: hidden;
}

/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul,
ul.AspNet-Menu li li:hover ul,
ul.AspNet-Menu li li li:hover ul,
ul.AspNet-Menu li.AspNet-Menu-Hover ul,
ul.AspNet-Menu li li.AspNet-Menu-Hover ul,
ul.AspNet-Menu li li li.AspNet-Menu-Hover ul
{
    visibility: visible;
    
}

.AspNet-Menu-Vertical ul.AspNet-Menu li
{
    width: 100%;
}
